HP OpenVMS Systems

ask the wizard
Content starts here

Locating ECO (patch) kits?

» close window

The Question is:

We have Oracle 7.3 running and periodically it locks up and will not allow
new SQLNet connex from NT.  Oracle tech support suggested we make sure UCX
v4.2 eco 9 is installed.  I did a UCX SHOW VERSION and it did say 4.2, but
not eco 9.  Any suggestions?
Where can I download the eco 9 patch?

The Answer is :

  TCP/IP Services V4.2 is not supported on OpenVMS Alpha V7.2-1.
  The appropriate TCP/IP Services release for this OpenVMS version
  is TCP/IP Services V5.0A, the version of the package included on
  the OpenVMS V7.2-1 distribution kit.
  Information on locating ECO kits is included in the OpenVMS FAQ.
  If you are unable to locate the appropriate or necessary ECO kit,
  please contact the Compaq Customer Support Center directly.

answer written or last revised on ( 31-JAN-2000 )

» close window